- name: 206-VA.yaml
  absolute_error_margin: 2
  period: 2021
  input:
    people:
      person1:
        age: 40
        employment_income: 100001
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 30000
      person2:
        age: 40
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person3:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person4:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person5:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2, person3, person4, person5]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2, person3, person4, person5]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2, person3, person4, person5]
        state_fips: 51
  output:
    income_tax: -8626.05
    va_income_tax: 3500.12
    taxsim_tfica: 7650
    adjusted_gross_income: 100000
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 25100
    exemptions: 0
    taxable_income_deductions_if_itemizing: 35233.8
    taxable_income: 64766.2
    income_tax_main_rates: 7373.95
    ctc: 9000
    refundable_ctc: 9000
    cdcc: 0
    eitc: 0
    amt_income: 70000
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    va_agi: 100000
    va_standard_deduction: 9000
    va_itemized_deductions: 30000
    va_taxable_income: 65350
    va_property_tax_credit: 0
    va_cdcc: 0
    va_eitc: 0
    va_ctc: 0
    va_income_tax_before_non_refundable_credits: 3500.12
    net_investment_income_tax: 0
    recovery_rebate_credit: 7000